POINTSCALE_A(3CgFX)

NAME
PointScale_A - 3D API point scale A

USAGE
PointScale_A = float(size)

VALID ENUMERANTS
size: floating point value

DESCRIPTION
Specify a distance-based size attenuation value for point primitives. See the D3DRS_POINTSCALE_A render state description for DirectX 9.

The standard reset callback sets the PointScale_A state to float(1).

OPENGL FUNCTIONALITY REQUIREMENTS
Not applicable.

DIRECT3D FUNCTIONALITY REQUIREMENTS
DirectX 9

SEE ALSO
PointScaleEnable, PointScale_B, PointScale_C, PointSizeMax, PointSizeMin, PointSize, VertexProgramPointSizeEnable